{% extends "src/elements/_template.njk" %}
{% set title = "Выгодная цена" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="post-media">
            <img src="img/content/post-image.jpg" class="img-cover" alt="">
        </div>
        <div class="post-date">19 апреля 2024 – 19 апреля 2024</div>
        <div class="post-tags">
            <div class="item-tag item-tag--white">Осталось: 11 дней 12:16:32</div>
            <div class="item-tag item-tag--rose">Акция</div>
        </div>
        <div class="post-content">
            <div class="post-block">
                <h4>Подзаголовок</h4>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
            <div class="post-block">
                <h4>Подзаголовок</h4>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
        </div>
        <a href="#" class="return">
            <i>
                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#return" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Назад к списку</span>
        </a>
    </div><!-- .section -->

    <div class="section">
        <div class="section__header section__header--sm">
            <h3 class="section-heading mb-0">Товары участвующие в акции</h3>
            <a href="#" class="section__link d-none d-lg-flex">
                <span>Смотреть все товары по этой акции</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div>
        <div class="section__body">
            <div class="d-xl-none">
                <div class="showcase-tiles">
                    <div class="item">
                        <div class="item__title">
                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                        </div><!-- .item__title -->
                        <div class="item__heading">
                            <div class="item__article">Арт. 32590</div>
                            <div class="item__availability">
                                <div class="availability-status in-stock">В наличии</div>
                            </div>
                            <div class="item__adding">
                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .item__heading -->
                        <div class="item__main">
                            <div class="item__media">
                                <a href="#" class="item__image">
                                    <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="item__content">
                                <div class="item__info">
                                    <div class="item-info">
                                        <div class="item-info__label">Производ.:</div>
                                        <div class="item-info__value">760 л/м</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Давление:</div>
                                        <div class="item-info__value">8 атм</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Мощность:</div>
                                        <div class="item-info__value">5.5 кВт</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Питание:</div>
                                        <div class="item-info__value">280 В</div>
                                    </div>
                                </div>
                                <div class="item-price">55 555 555 ₽</div>
                                <div class="item__sale">
                                    <div class="item-sale">
                                        <div class="item-sale__price">17 900 ₽</div>
                                        <div class="item-sale__discount">-2 400</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__footer">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="1" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div><!-- .item__footer -->
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__title">
                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                        </div><!-- .item__title -->
                        <div class="item__heading">
                            <div class="item__article">Арт. 32590</div>
                            <div class="item__availability">
                                <div class="availability-status in-stock">В наличии</div>
                            </div>
                            <div class="item__adding">
                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .item__heading -->
                        <div class="item__main">
                            <div class="item__media">
                                <a href="#" class="item__image">
                                    <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="item__content">
                                <div class="item__info">
                                    <div class="item-info">
                                        <div class="item-info__label">Производ.:</div>
                                        <div class="item-info__value">760 л/м</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Давление:</div>
                                        <div class="item-info__value">8 атм</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Мощность:</div>
                                        <div class="item-info__value">5.5 кВт</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Питание:</div>
                                        <div class="item-info__value">280 В</div>
                                    </div>
                                </div>
                                <div class="item-price">55 555 555 ₽</div>
                                <div class="item__sale">
                                    <div class="item-sale">
                                        <div class="item-sale__price">17 900 ₽</div>
                                        <div class="item-sale__discount">-2 400</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__footer">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="1" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div><!-- .item__footer -->
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__title">
                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                        </div><!-- .item__title -->
                        <div class="item__heading">
                            <div class="item__article">Арт. 32590</div>
                            <div class="item__availability">
                                <div class="availability-status in-stock">В наличии</div>
                            </div>
                            <div class="item__adding">
                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .item__heading -->
                        <div class="item__main">
                            <div class="item__media">
                                <a href="#" class="item__image">
                                    <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="item__content">
                                <div class="item__info">
                                    <div class="item-info">
                                        <div class="item-info__label">Производ.:</div>
                                        <div class="item-info__value">760 л/м</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Давление:</div>
                                        <div class="item-info__value">8 атм</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Мощность:</div>
                                        <div class="item-info__value">5.5 кВт</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Питание:</div>
                                        <div class="item-info__value">280 В</div>
                                    </div>
                                </div>
                                <div class="item-price">55 555 555 ₽</div>
                                <div class="item__sale">
                                    <div class="item-sale">
                                        <div class="item-sale__price">17 900 ₽</div>
                                        <div class="item-sale__discount">-2 400</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__footer">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="1" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div><!-- .item__footer -->
                    </div><!-- .item -->
                </div>
            </div>
            <div class="d-none d-xl-block">
                <div class="showcase-header">
                    <div class="showcase-header__item">Фото товара</div>
                    <div class="showcase-header__item">Название модели</div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Производ.</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Давление</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Мощность</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Питание</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Цена</span>
                        </div>
                    </div>
                    <div class="showcase-header__item"></div>
                </div>
                <div class="showcase-body">
                    <div class="item-list">
                        <div class="item-list__media">
                            <a href="#" class="item-list__image">
                                <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="item-list__main">
                            <div class="item-list__title">
                                <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                            </div>
                            <div class="item-list__info">
                                <div class="availability-status in-stock">В наличии</div>
                                <div class="item-list__article">Арт. 4832590</div>
                            </div>
                            <div class="item-list__content">
                                <div class="item-list__country">Страна: Россия</div>
                                <div class="item-list__adding">
                                    <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col text-nowrap">760 л/мин</div>
                        <div class="item-list__col text-nowrap">8 атм</div>
                        <div class="item-list__col text-nowrap">5.5 кВт</div>
                        <div class="item-list__col text-nowrap">280 В</div>
                        <div class="item-list__col">
                            <div class="item-price">55 555 555 ₽</div>
                            <div class="item-list__sale">
                                <div class="item-sale">
                                    <div class="item-sale__price">17 900 ₽</div>
                                    <div class="item-sale__discount">-2 400</div>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col">
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                        </div>
                    </div><!-- .item-list -->
                    <div class="item-list">
                        <div class="item-list__media">
                            <a href="#" class="item-list__image">
                                <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="item-list__main">
                            <div class="item-list__title">
                                <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                            </div>
                            <div class="item-list__info">
                                <div class="availability-status in-stock">В наличии</div>
                                <div class="item-list__article">Арт. 4832590</div>
                            </div>
                            <div class="item-list__content">
                                <div class="item-list__country">Страна: Россия</div>
                                <div class="item-list__adding">
                                    <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col text-nowrap">760 л/мин</div>
                        <div class="item-list__col text-nowrap">8 атм</div>
                        <div class="item-list__col text-nowrap">5.5 кВт</div>
                        <div class="item-list__col text-nowrap">280 В</div>
                        <div class="item-list__col">
                            <div class="item-price">55 555 555 ₽</div>
                            <div class="item-list__sale">
                                <div class="item-sale">
                                    <div class="item-sale__price">17 900 ₽</div>
                                    <div class="item-sale__discount">-2 400</div>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col">
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                        </div>
                    </div><!-- .item-list -->
                    <div class="item-list">
                        <div class="item-list__media">
                            <a href="#" class="item-list__image">
                                <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="item-list__main">
                            <div class="item-list__title">
                                <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                            </div>
                            <div class="item-list__info">
                                <div class="availability-status in-stock">В наличии</div>
                                <div class="item-list__article">Арт. 4832590</div>
                            </div>
                            <div class="item-list__content">
                                <div class="item-list__country">Страна: Россия</div>
                                <div class="item-list__adding">
                                    <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col text-nowrap">760 л/мин</div>
                        <div class="item-list__col text-nowrap">8 атм</div>
                        <div class="item-list__col text-nowrap">5.5 кВт</div>
                        <div class="item-list__col text-nowrap">280 В</div>
                        <div class="item-list__col">
                            <div class="item-price">55 555 555 ₽</div>
                            <div class="item-list__sale">
                                <div class="item-sale">
                                    <div class="item-sale__price">17 900 ₽</div>
                                    <div class="item-sale__discount">-2 400</div>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col">
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                        </div>
                    </div><!-- .item-list -->
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->



{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Акции</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Баллы от партнеров Клуба Друзей</a>
        </li>
    </ul>
{% endblock %}
